Name: cups-ddk
Version: 1.1.1
Release: alt1

Packager: Stanislav Ievlev <inger@altlinux.org>

Summary: CUPS driver development kit
License: GPL
Group: Development/C


%define real_name cupsddk

Source: %real_name-%version-source.tar.bz2

# Automatically added by buildreq on Thu Apr 29 2004
BuildRequires: gcc-c++ groff-base libcups-devel libjpeg-devel libpng-devel libssl-devel libstdc++-devel libtiff-devel zlib-devel

%description
The CUPS Driver Development Kit (DDK) provides a suite of
standard drivers, a PPD file compiler, and other utilities that
can be used to develop printer drivers for CUPS and other
printing environments


%prep
%setup -q -n %real_name-%version

%build
%configure
%make_build

%install
make BUILDROOT=$RPM_BUILD_ROOT install


%files
%doc examples doc/cupsddk.pdf
%_bindir/*
%_includedir/cups/*
%_prefix/lib/cups/driver/*
%_prefix/lib/cups/filter/*
%_man1dir/*
%_man5dir/*
%_datadir/cupsddk

%changelog
* Fri Mar 23 2007 Stanislav Ievlev <inger@altlinux.org> 1.1.1-alt1
- 1.1.1

* Thu Jan 25 2007 Stanislav Ievlev <inger@altlinux.org> 1.0.1-alt2
- fix build on x86_64

* Mon Apr 03 2006 Stanislav Ievlev <inger@altlinux.org> 1.0.1-alt1
- 1.0.1

* Wed Dec 29 2004 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2
- fix #5647

* Fri Sep 17 2004 ALT QA Team Robot <qa-robot@altlinux.org> 1.0-alt1.1.1
- Rebuilt with libtiff.so.4.

* Mon May 10 2004 ALT QA Team Robot <qa-robot@altlinux.org> 1.0-alt1.1
- Rebuilt with openssl-0.9.7d.

* Thu Apr 29 2004 Stanislav Ievlev <inger@altlinux.org> 1.0-alt1
- Initial release
